$file:camel.plt
$ **************
begin_pstprc
plot_data plot_device=postscript

$ ====> AC analysis as a post-processing step



$ We plot capacitance-voltage and conductance-voltage here at 1 MHz
$ To generate reasonable AC vs. bias plots, please save sufficient
$ number of data sets.  AC analysis plots cannot include equilibrium data
get_data  main_input=CV_drain.sol sol_inf=CV_drain.out && 
  scan_data=(3 62)

ac_voltage log_freq1=8. log_freq2=8. contact_num=3 &&
  freq_point=2 versus_bias=yes scanline=3

set_xydata_for_scan scan_var=voltage_3
plot_ac_curr variable=capacitance_2 data_file=Cgd 


end_pstprc
