$file:camel.plt
$ **************
begin_pstprc
plot_data plot_device=postscript

$ ====> AC analysis as a post-processing step



$ We plot capacitance-voltage and conductance-voltage here at 1 MHz
$ To generate reasonable AC vs. bias plots, please save sufficient
$ number of data sets.  AC analysis plots cannot include equilibrium data
get_data  main_input=CV_gate.sol sol_inf=CV_gate.out && 
  scan_data=(3 42)

ac_voltage log_freq1=8. log_freq2=8. contact_num=1 &&
  freq_point=2 versus_bias=yes scanline=3

set_xydata_for_scan scan_var=voltage_2
plot_ac_curr variable=capacitance_1 data_file=Cgs
 


end_pstprc
